apiVersion: v1
kind: Service
metadata:
    name: mayacontigo-ocp-service
    labels:
        app: mayacontigo-ocp
spec:
    selector:
        app: mayacontigo-ocp
    ports:
        - port: 80
          targetPort: 80
          protocol: TCP
    type: ClusterIP
